  body		{ font-family: Verdana, Arial, sans-serif; font-size:10pt; color: #000000; margin: 2px; width: 624px; background-image: url('http://www.garden-birds.co.uk/shared/images/bgtile.gif'); }
  p 		{ color: #000000; }
  td, th	{ font-size: 8pt; color: #000000; }
  h1		{ font-size: 16pt; font-weight: bold; border-bottom: solid 1px #006600; margin: 2px; color: #006600; }
  h2		{ font-size: 13pt; font-weight: bold; color: #006600; }
  h3 		{ font-size: 11pt; color: #006600; }
  hr 		{ color: #006600; }
  strong	{ font-weight: bold; }
  em		{ font-style: italic; }
  small 	{ font-size: 7pt; }
  .small 	{ font-size: 7pt; }
  
  a			{ font-weight: bold; text-decoration: none; }
  a:link	{ color: #CC0000; }
  a:visited { color: #0000CC; }
  a:hover 	{ text-decoration: underline; }
  a:focus   { color: #33CC33; }
  a:active  { color: #009900; }
  
  .header  	{ width: 624px; padding: 0px; margin: 0px; border-collapse: collapse; border: none; }
  .vital	{ border-collapse: collapse; padding: 0px; margin: 2px; width: 624px; }
  .data 	{ background-color: #CCFFCC; border-collapse: collapse; padding: 0px; }
  .bookmarks 	{  font-size: 8pt; background-color: #CCFFCC; width: 624px; padding: 0px; margin: 0px; border-collapse: collapse; border: solid 1px #006600; text-align: center; }
  .links	{ width: 624px; padding: 0px; margin: 0px; border-collapse: collapse; border: solid 1px #006600; }
  .link 	{ font-size: 7pt; background-color: #CCFFCC; text-align: center; }
  .poem		{ text-align: center; font-family: monospace; margin: auto;  }
  .songs	{ font-size: 12pt; background-color: #CCFFCC; margin: auto; padding: 0px; border: solid 1px #006600; }
  .nesting	{ font-size: 12pt; background-color: #CCFFCC; border: solid 1px #006600; text-align: center; margin: auto; padding: 0px; border-collapse: collapse; width: 450px; }
  .misc	{ font-size: 12pt; background-color: #CCFFCC; border: solid 1px #006600; text-align: center; margin: auto; padding: 0px; border-collapse: collapse; }
  .photo	{ background-color: #CCFFCC; border: solid 1px #006600; margin: auto; padding: 0px; border-collapse: collapse; text-align: center; }
  .list	{ background-color: #CCFFCC; border: solid 1px #006600; margin: auto; padding: 0px; border-collapse: collapse; text-align: left; width: 100%; }
  .update 	{ font-size: 7pt; color: #999999; text-align: left; }

  .footer	{ width: 624px; padding: 0px; margin: 0px; border-collapse: collapse; border: none; }
  .searchbox	{ background-color: #99CC99; border: solid 1px #006600; vertical-align: middle; text-align: left; width: 220px; }
  
  .center	{ text-align: center; }
  .nowrap	{ white-space: nowrap; }
  .nomargin	{ margin: 0px; padding: 0px; border-collapse: collapse; border: none; }
  .red { color: red; font-weight: bold; }
  .amber { color: #FF6600 ; font-weight: bold; }
  .green { color: green; font-weight: bold; }
  .latest      { border-left-width: 1px; border-right-width: 1px; border-top-style: dotted; 
               border-top-width: 1px; border-bottom-style: dotted; 
               border-bottom-width: 1px }

  .caution { border: 1px solid #FF0000; background: #FFCCCC; }
  .hilite { border-bottom: 1px solid #006600; background: #FFFFCC; font-weight: bold }
  
  .advert	{ font-size: 10pt; background-color: #FFFFFF; padding: 0px; border: solid 1px #CC0000;  position: relative; left: 202px; }
  
  caption   { font-size: 8pt; font-weight: bold; text-align: center; margin: 0 auto; }
  img		{ border: none; margin: 2px; }
  u			{ text-decoration: underline; }
  
/* 
	December 2014 - CSS Frames - For all media
*/
#parent
{
	height: 100%;
	width: 100%;
}

#content
{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	width: 200px;
	height: 100%;
	overflow-y: scroll; visible !important
	overflow-x: auto;
	display: block;
	font-size: 8pt;
	background-image: url('http://www.garden-birds.co.uk/shared/images/bgtile1.gif');
	margin: 2px;
	white-space: nowrap;
}

#view
{
	position: absolute;
	top: 0px;
	left: 200px;
	right: 0px;
	bottom: 0px;
	overflow: auto; visible !important;
	display: block;
	max-width: 650px;
	margin: 2px;
}

/* 
	December 2014 - CSS Frames - For print media
*/

@media print {

	#content
	{
		visibility: hidden;
	}
	
	#view
	{
		position: relative;
		top: 0px;
		left: 2px;
		right: 0px;
		bottom: 0px;
		overflow: auto; visible !important;
		display: block;
		max-width: 650px;
		margin: 2px;
	}
}

/*
	Social media
*/
.social-share {
	vertical-align: baseline ! important;
	margin-top: 5px;
}